Subject: [os2genau_digest] No. 219
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 01 Dec 2001 01:00:00 +1100 (EDT)

Date:- 01 December 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Thu, 29 Nov 2001 19:17:13 +1100 (EDT)
Subject: Re: [os2genau] HP640C colour printer & OS/2?

Probably the best way to get good colour WIN-OS/2 printing is setup
PMPDF in OS/2 & install the Apple 16/600 Postscript driver in WIN-OS/2.
Then redirect the WIN-OS/2 port, (say lpt3) to the PMPDF print queue.

A little convoluted, but perfect framework for colour calibration...

On Thu, 29 Nov 2001 17:33:09 +1100, Ed Durrant wrote:

>Hi Gavin and Trevor,
>
SNIP
>
>By the way, I think I missed something in the original note - I didn't realise
>windows 3.1 (win-os2) support was a requirement. It shouldn't be a problem
>on any of the current common printers, however since hardly anyone uses
>Win 3.1 now, it probably worth checking before buying !
>
>Cheers/2
>
>Ed.
>
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Tel: 02-8902-1300
          Mob: 0425-251-300

2==============================================

Subject: [os2genau] OptusatHome problem with OS/2 today?
From: "Brad Van Eps/NCO/CEtv" <BradVanEpsataustar dot com dot au>
Date: Fri, 30 Nov 2001 10:13:46 +1000

Hi All,

     As of this morning when I restarted my PC, OptusatHome refuses to work
under my OS/2 setup even though I have made *no* changes at all.
Frustratingly, it still works fine when I boot to Windows on the same
machine!  With the move from ExiteatHome infrastructure to OptusNet
infrastructure recently there have been a lot of network changes with
OptusatHome, but all has been fine until this morning.  My DHCP seems to
connect, but then rejects the returned configuration (though I'm not sure
why).  It's not a firewall issue as I have already checked the log files
for this and all is fine.

     Has anyone else running OptusatHome on OS/2 had this problem today?
It's rather disturbing ...

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 Brad van Eps, B.Eng      Senior DBA
 Database Administration group
 Austar Communications
 Gold Coast, QLD
 Ph: (075) 557 5630       Fax: (075) 574 1417
 E-mail: bradvanepsataustar dot com dot au

 OS/2 Zealot!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

***************************************************************************************************************************************************************************
This email and any files transmitted with it, are confidential and is intended solely for the use of the individual or entity to whom they are addressed.
If you have received this email in error, please notify the system manager.

This footnote also confirms that this email message has been scanned by AUSTAR Communications content  and virus scanning applications
for the presence of computer viruses.
***************************************************************************************************************************************************************************

3==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Fri, 30 Nov 2001 12:02:53 +1100 (EDT)
Subject: Re: [os2genau] IBM Dialer

On Fri, 30 Nov 2001 00:36:38 +1100, Alan Duval wrote:

>Hi,
>
>I,ve installed eCS again and this time got Copyshop2 to work and have
>installed all my programs. However I can't get IBM Dialer to connect to
>Ozemail. I have all the same settings as before but after the modem dials
>an error message comes up stating:
>
>error : ((NETW) invalid fcs
>error : (NETW) invalid protocol 7296
>
>the connection then terminates.

Hi Alan.

Can you be more specific about which Dialer you are using please?

We often call the IBM.NET/AT&T Dialer "the IBM Dialer" since it is
for dialling ONLY the IBM now AT&TGlobal internet service, and the
other one is called DOIP "Dial Other Internert Providers" to dial
everyone else, including Ozemail.

If you are using DOIP, I suggest that you try setting up the Injoy
dialer in eCS or getting another dialer with more functions (like
automatic redial).

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OS/2 Spoken Here!  It is now safe to turn ON your computer.

4==============================================

Date: Fri, 30 Nov 2001 17:12:52 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] IBM Dialer

I presume you are using DOIP (Dial other Internet Providers) and not the
IBM/AT&T dialer that is customised for the IBM ISP network.

Quite honestly, I wouldn't bother - go to WWW.FX.DK and download
the Injoy dialer - it's much more compatible with varying ISPs and
it's faster aswell.

Cheers/2

Ed.

Alan Duval wrote:

> Hi,
>
> I,ve installed eCS again and this time got Copyshop2 to work and have
> installed all my programs. However I can't get IBM Dialer to connect to
> Ozemail. I have all the same settings as before but after the modem dials
> an error message comes up stating:
>
> error : ((NETW) invalid fcs
> error : (NETW) invalid protocol 7296
>
> the connection then terminates.
>
> On one occasion I ticked the  Status enable debug box and the Dialup was
> successful, so I thought I had the answer but when I exited the program and
> came back to it the same errors occurred and debug no longer worked.
>
> Any ideas how I can get my dialer to work?
>
> Alan Duval   <amohtatozemail dot com dot au>
>

5==============================================

Date: Fri, 30 Nov 2001 17:19:05 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: Re: [os2genau] IBM Dialer

** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Fri, 30 Nov 2001 17:12:52 +1100

> Quite honestly, I wouldn't bother - go to WWW.FX.DK and download 
> the Injoy dialer - it's much more compatible with varying ISPs and 
> it's faster aswell.

fast at what ? to eastabilish connection, yes, it is.

but is faster at transmitting data ?

fwiw, personally, I don't use either, I just run PPP at a command line

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

6==============================================

Date: Fri, 30 Nov 2001 17:40:35 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] HP640C colour printer & OS/2?

I agree, as I said in another reply, The Ink cartridge is the achiles heel of
cheap printers. Sell you the printer cheap and then sting you for replacement
cartridges. The Professional series epson's let you change individual colours,
so they will probably turn out to be a cheaper buy in the long run.

Cheers/2
Ed.

Alan Duval wrote:

> The problem with Epson Stylus Color 680 is that it seems to go through ink at a fast rate as the cartridges are small. Also if one cartridge empties you can't switch to the
> other to print . you have to have both cartridges with ink in them. Hence you need to have a spare black and color cartridge. Also you can't fill the cartridges yourself as
> there is a chip on the cartridge to prevent this.

7==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Fri, 30 Nov 2001 18:20:17 +1100 (EST)
Subject: Re: [os2genau] OptusatHome problem with OS/2 today?

Hi,

I am a OptusHome user with eCS and Warp4 fix14 and DD Fix2.
I am running DHCP and have no problems at all.

I am sending this via Optshome and have not had any problems for at least 2 weeks
when they last changed the settings and I moved off fixed IP addressing.

I have found a website that includes info on DHCP problems (amongst other things)
under os/2.  As below:-

http://asavage.fdns dot net/OS2/Warp4Install/Warp4Install.html#dhcpcd.cfg 

Hope this can be of help.

Regards,
BobT.

On Fri, 30 Nov 2001 10:13:46 +1000, Brad Van Eps/NCO/CEtv wrote:

> Hi All,
> 
>      As of this morning when I restarted my PC, OptusatHome refuses to work
> under my OS/2 setup even though I have made *no* changes at all.
> Frustratingly, it still works fine when I boot to Windows on the same
> machine!  With the move from ExiteatHome infrastructure to OptusNet
> infrastructure recently there have been a lot of network changes with
> OptusatHome, but all has been fine until this morning.  My DHCP seems to
> connect, but then rejects the returned configuration (though I'm not sure
> why).  It's not a firewall issue as I have already checked the log files
> for this and all is fine.
> 
>      Has anyone else running OptusatHome on OS/2 had this problem today?
> It's rather disturbing ...
> 
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
>  Brad van Eps, B.Eng      Senior DBA
>  Database Administration group
>  Austar Communications
>  Gold Coast, QLD
>  Ph: (075) 557 5630       Fax: (075) 574 1417
>  E-mail: bradvanepsataustar dot com dot au
> 
>  OS/2 Zealot!
> %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

8==============================================

Date: Fri, 30 Nov 2001 18:59:15 +1100
From: Robert Traynor <rtraynoratoptushome dot com dot au>
Subject: Re: [os2genau] Upgrade Protection downloads (was: What's up with the working WiseMachine)

Doug Bissett wrote:
> 
> On Thu, 29 Nov 2001 08:15:30, Robert Traynor
> <rtraynoratoptushome dot com dot au> wrote:

<MUCH BLODDY CRAP SNIPPED OUT> 

>Seems to me, that you made a bad decision, to buy UP, at this time.
>-- 
>From the eComStation of Doug Bissett

Thank you for that illuminating piece of wisdom Doug, but
I have already come to that conclusion.!!

But ALL you pointy heads have missed the point.!  :) pun intended.

I HAVE PAID FOR UPGRADE PROTECTION.!

WHERE THE F##K IS IT.!

IT IS TOTALLY _INVISIBLE_ TO _ME_. 

AND OTHER PEOPLE ON THIS LIST HAVE KINDLY INFORMED ME THAT THERE IS ONLY
ONE ITEM ON IT.! 

FINE, I ACCEPT THAT THERE IS ONLY ONE ITEM AT PRESENT.!

THAT IS, THE IBM WEB BROWSER.!  OK... I WANT IT.!!!! 
GIVE IT TO ME. NOW.!!

BUT I AM DENIED ACCESS TO DOWNLOAD IT. EITHER GIVE ME ACCESS OR TELL
ORION SYSTEMS TO REFUND MY MONEY FOR "UPGRADE PROTECTION" THAT
I HAVE BEEN DENIED.!!

PLEASE.!
I AM NOT GIVING UP ON eCS, ON THE WHOLE I LIKE IT.
I JUST WANT WHAT I PAID FOR.!

WILL SOMEONE, KIM, OR HOWEVER, PLEASE FIX UP MY REGISTRATION.

AT THE RISK OF ALIENATING MARK ROGERS, I AM PREPARED TO TAKE LEGAL 
ACTION ON HIM AS THE LOCAL DISTRIBUTOR OF eCS, IF THIS IS NOT FIXED 
UP IN A _REASONABLE_ TIME PERIOD.  -IF- I HAVE TO.  I DON'T WANT TO.

I HAVE EMAILED MARK ROGERS OF ORION SYSTEMS AUSTRALIA, NO REPLY.
I DONT EXPECT A QUICK REPLY, BECAUSE HE APPEARS TO BE A ONE MAN
BAND HERE IN AUSTRALIA. BUT THE PROBLEM HAS NOT BEEN FIXED AND
IN FACT THE PROBLEM HAS BEEN CAUSED BY THE MORONS WHO HAVE SET UP
THE eCS WEBSITE DATABASE IN THE FIRST PLACE.

I have tried to be patient but it appears that NONE of you
are actually reading what I have been complaining about.

If you do read this message, stop.. Go back and read it again.

To sum up:-
I  WANT  MY  UPGRADE  PROTECTION  I  PAID FOR ...

EITHER  GIVE  ME  ACCESS  TO  UPGRADE  PROTECTION  OR  
MY  MONEY  BACK. !!!

Simple isn't it.  How many of you can understand this simple statement.
Anyone understand ENGLISH.??  If not, would some kind soul translate
this message into <gasp> American.!  (sarcasm mode off)

Robert Traynor, 

co-Convenor Melbourne PC Users Group Os/2 SIG and VERY frustrated
eCS UPGRADE PROTECTION customer.